body {
	font-family: "Comic Sans MS";
}
.menuk {
	font-size : 1.1em;
	color: #330033;
	margin-left : 10px;
	margin-right : 7px;
	margin-top : 1px;
	margin-bottom : 1px;
	font-weight : bold;
	list-style-image : url(https://www.uvm.edu/www/images/homepage/arrow1.gif);
	font-family: "Comic Sans MS";
}
.menur {
	font-family: "Comic Sans MS";
	margin-left : 10px;
	margin-right : 7px;
	font-size : 1.1em;
	color: #009900;
	margin-top : 1px;
	margin-bottom : 1px;
	font-weight : bold;
	list-style-image : url(https://www.uvm.edu/www/images/homepage/arrow1.gif);
	background-color : #eeeeee;
}
a:active {
	color : #006600;
	text-decoration : none;
	font-size : 1.3em;
}
/*

.menuk a:visited { 
	color: #633; 
}

.menur a:visited { 
	color: #633; 
}
*/
.menuarea {
	text-align : left;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	font-size : 80%;
	color : red;
	line-height : 1.9em;
	text-decoration : none;
	float : left;
	clear : none;
/*	border-top: medium solid #009900;
	border-right: medium solid #009900;
	border-bottom: medium solid #009900;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
*/
} 

.sub-menu
{
	color: #333;
	font-style: normal;
	font-weight: 300;
	font-size: .9em;
	line-height: 1em;
	font-family: "Comic Sans MS";
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}

.sub-menu  a:active {font-size:1.1em;color:#ff7}

.sub-menu A:link { color: #ffffff;  text-decoration: none; }
.sub-menu A:visited { color: #999; text-decoration: none } 
.sub-menu  A:hover { color: #ff0; font-style: oblique; font-family: "Comic Sans MS";  }

.contentarea
{
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 30px;
	font-size: 100%;
	margin: 0em 2em .5em 2em;
	font-family: Arial;
	width: auto;
	overflow : hidden;
	clip: rect(400,1000,400,1000);
} 

.bigger {
	font-size : 120%;
}
.smaller {
	font-size : 80%;
}

.skiareahead
{
	color: #333;
	background-color: #009900;
	/*	font-size : 80%; */
	text-align: center;
	padding-left: 8px;
	height: 20px;
	font-weight: normal;
	color: white;
	/* background-image: url("https://www.uvm.edu/www/images/arrow-down.png");
		line-height : 2em; */
	text-decoration: none;
	text-transform: capitalize;
}